import { useTranslations } from "next-intl";

import { SearchInput, Typography } from "@/components/ui";

import styles from "./ChatListHeader.module.scss";

export default function ChatListHeader() {
  const t = useTranslations("Chat");
  return (
    <header className={styles.header}>
      <Typography as="h1" size="2xl" weight="bold">
        {t("header.title")}
      </Typography>
      {/* <Input */}
      <SearchInput placeholder={t("header.search_placeholder")} />
    </header>
  );
}
